[ejabberd] I need help again to install ejabberd

María Isabel López Sánchez-Huete marisa at ugr.es
Thu Mar 31 13:00:33 MSD 2005


	Sorry, I forgot give you all the data

	S.O: Solaris 8
	Erlang: otp_src_R10B-4.tar.gz
	Gcc: gcc version 3.1
	Make: GNU Make 3.80
	ejabberd: ejabberd-0.7.5.tar.gz


Andreas van Cranenburgh wrote:

> On Wed, 2005-03-30 at 14:55 +0200, María Isabel López Sánchez-Huete
> wrote:
> 
>>	Hello!
>>
>>	I'm again in a new try to install the ejabberd server. After some 
>>problems about the linker of gcc, I finally got to install erl, but I 
>>now can't do the same feat with ejabberd.
>>
>>	I ran "configure" without aparently problems, but when I run "make" I 
>>obtain many errors and warning, and it finish like this:
>>
>>make: *** [expat_erl.so] Error 1
>>
>>	Anybody now what is happening?
> 
> 
> On what OS are you attempting this? What processor? What version is the
> compiler and what about the libraries?
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> ejabberd mailing list
> ejabberd at jabber.ru
> http://lists.jabber.ru/mailman/listinfo/ejabberd

-- 




More information about the ejabberd mailing list